Hlavní navigace

Petr Krčmář: blog nejen o Linuxu - Články označené nálepkou Dropbox

  • Dropbox v Debianu a Ubuntu

    S balíčkem Dropbox jsem měl dlouho různé problémy, ten oficiální je totiž balený špatně. Naštěstí si toho správci balíčků všimli. Začátkem roku jsem tu psal, jak si upravit balíček Dropbox, aby byl nainstalovatelný do Debianu. Různé problémy se závislostmi bohužel přetrvaly a občas se objevují další.
    2. 12. 2011 12:41 (aktualizováno)
  • Oprava balíčku Dropbox pro Debian

    Řešil jsem zajímavý technický problém – balíček Dropbox není možné nainstalovat do Debianu. Naštěstí řešení není složité. Potřeboval jsem nainstalovat Dropbox (článek na Rootu) do Debianu Squeeze, ale v oficiálním balíčku je chyba – není možné splnit závislost na balíčku libnautilus-extension1. Za problémem stojí kompilace tohoto balíčku na Ubuntu, které označuje některé balíčky jinak než Debian. Zatímco v Debianu má problematická knihovna verzi 2.30.1-2, Dropbox požaduje ubuntí 1:2.22.2 či vyšš
    30. 11. 2011 10:58 (aktualizováno)